@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.utAnUrhr:before {
  content: "\e000";
}
.UztfHHn:before {
  content: "\e001";
}
.WOrhLAj5V1:before {
  content: "\e002";
}
.Y5jjdI:before {
  content: "\e003";
}
.eKznrX7:before {
  content: "\e004";
}
.BfR9btSz9:before {
  content: "\e005";
}
.eDR2NKKAT:before {
  content: "\e006";
}
.WyRbcgvXpAs:before {
  content: "\e007";
}
.LKCnGqryVOJ:before {
  content: "\e008";
}
.RzD1dO:before {
  content: "\e009";
}
.McYBXhw:before {
  content: "\e00a";
}
.NuaYCVR:before {
  content: "\e00b";
}
.xEDOoaJfq:before {
  content: "\e00c";
}
.rN47cp9T:before {
  content: "\e00d";
}
.Smv5F3cC:before {
  content: "\e00e";
}
.N02wJo:before {
  content: "\e00f";
}
.bIutWMWez:before {
  content: "\e010";
}
.paCIyXV:before {
  content: "\e011";
}
.ttgdMskH:before {
  content: "\e012";
}
.tqxh2F:before {
  content: "\e013";
}
.MXYWmac:before {
  content: "\e014";
}
.PLVzyL:before {
  content: "\e015";
}
.tiYbhc:before {
  content: "\e016";
}
.zLGDro:before {
  content: "\e017";
}
.XFIojaD5g:before {
  content: "\e018";
}
.bNOIDio:before {
  content: "\e019";
}
.V3D24fjam:before {
  content: "\e01a";
}
.ZpsAe14:before {
  content: "\e01b";
}
.RVhHdvJ:before {
  content: "\e01c";
}
.NrHuNV:before {
  content: "\e01d";
}
.p9AWdLDo2cR:before {
  content: "\e01e";
}
.HaDGKIEBF3:before {
  content: "\e01f";
}
.tjAsuer4NsC:before {
  content: "\e020";
}
.Ybx91t7l:before {
  content: "\e021";
}
.HVOpGdmR2E:before {
  content: "\e022";
}
.JpbapDvVhHy:before {
  content: "\e023";
}
.s0PDshFv:before {
  content: "\e024";
}
.zSGkrwcEsTK:before {
  content: "\e025";
}
.CMdrb6t3:before {
  content: "\e026";
}
.vX1Y5y7au:before {
  content: "\e027";
}
.U4crzaWvB2e:before {
  content: "\e028";
}
.XcQwiK:before {
  content: "\e029";
}
.dUXKv2PY:before {
  content: "\e02a";
}
.vcGrGX:before {
  content: "\e02b";
}
.yp9KQMm7H:before {
  content: "\e02c";
}
.YaXQ5nb1:before {
  content: "\e02d";
}
.hgY3YQ:before {
  content: "\e02e";
}
.E7p54bkom13:before {
  content: "\e02f";
}
.K0hefr:before {
  content: "\e030";
}
.qQIhYzuv:before {
  content: "\e031";
}
.OvgMUWmm:before {
  content: "\e032";
}
.MC8gnSxh:before {
  content: "\e033";
}
.f77yrLd1gQJ:before {
  content: "\e034";
}
.VixIZSMj5S:before {
  content: "\e035";
}
.heIpnUllmV:before {
  content: "\e036";
}
.FMStc4TZ9Ay:before {
  content: "\e037";
}
.xuBATyxJrfs:before {
  content: "\e038";
}
.hG00fU:before {
  content: "\e039";
}
.rsvFtx:before {
  content: "\e03a";
}
.uupm01a:before {
  content: "\e03b";
}
.IeHukRcKbe8:before {
  content: "\e03c";
}
.p4kmyCj8:before {
  content: "\e03d";
}
.w5QDa8xJ:before {
  content: "\e03e";
}
.SUxowgByG:before {
  content: "\e03f";
}
.cjoUDEIBp:before {
  content: "\e040";
}
.yvhdchhH8B8:before {
  content: "\e041";
}
.yFW5tS:before {
  content: "\e042";
}
.ofOKJH6Ub:before {
  content: "\e043";
}
.IoG09Tur:before {
  content: "\e044";
}
.BGhm4dkEU:before {
  content: "\e045";
}
.XDdCd50BjKo:before {
  content: "\e046";
}
.f2rX03YSUS:before {
  content: "\e047";
}
.X549SGTP:before {
  content: "\e048";
}
.G62nMq:before {
  content: "\e049";
}
.un2ueH:before {
  content: "\e04a";
}
.ASw9z2LzOGT:before {
  content: "\e04b";
}
.ohId5g:before {
  content: "\e04c";
}
.Ehtvek:before {
  content: "\e04d";
}
.yuCqmqEW:before {
  content: "\e04e";
}
.yxNSIayEW:before {
  content: "\e04f";
}
.QWbFkqLp:before {
  content: "\e050";
}
.UlxS1te:before {
  content: "\e051";
}
.efJgZUJt:before {
  content: "\e052";
}
.v4mRGD2:before {
  content: "\e053";
}
.zTbUJt:before {
  content: "\e054";
}
.uCDj2Purc:before {
  content: "\e055";
}
.ejBJQN1dBnq:before {
  content: "\e056";
}
.QXhwzmbQzVW:before {
  content: "\e057";
}
.FlUh5Uuikm:before {
  content: "\e058";
}
.HaOtqkb:before {
  content: "\e059";
}
.LPJ0oDR:before {
  content: "\e05a";
}
.BDYT44WV:before {
  content: "\e05b";
}
.L1sKW5:before {
  content: "\e05c";
}
.llFkRk:before {
  content: "\e05d";
}
.SGOMi5hdMYa:before {
  content: "\e05e";
}
.vhKDfraG5:before {
  content: "\e05f";
}
.qVSDAjmf:before {
  content: "\e060";
}
.ngWhNT1ZL:before {
  content: "\e061";
}
.HynaJ5OM:before {
  content: "\e062";
}
.reRPNtV85m:before {
  content: "\e063";
}
.l7iD9WMF:before {
  content: "\e064";
}
.jW2xb0Vu:before {
  content: "\e065";
}
.kLgo88c:before {
  content: "\e066";
}
.LTlaqeLkZ:before {
  content: "\e067";
}
.tNnqdU8n:before {
  content: "\e068";
}
.ErQfMm9hc:before {
  content: "\e069";
}
.Fprzhv1:before {
  content: "\e06a";
}
.CaAofHI2bfd:before {
  content: "\e06b";
}
.W0YKRRfa:before {
  content: "\e06c";
}
.bm1ZAYPwSbq:before {
  content: "\e06d";
}
.wAAVtVdzeH:before {
  content: "\e06e";
}
.Fl21leArbUg:before {
  content: "\e06f";
}
.bkUHx7uvgt:before {
  content: "\e070";
}
.OWtDEG4:before {
  content: "\e071";
}
.wDQyE2lm5CH:before {
  content: "\e072";
}
.ITLC7HqDkgA:before {
  content: "\e073";
}
.f4ePP33xz:before {
  content: "\e074";
}
.DjG3DqxSz8:before {
  content: "\e075";
}
.MtFH8jaa:before {
  content: "\e076";
}
.Bl8JohpXL:before {
  content: "\e077";
}
.weo9dDfrfU:before {
  content: "\e078";
}
.iAFoCG:before {
  content: "\e079";
}
.aiG7coIur:before {
  content: "\e07a";
}
.MrhrfaUUR5:before {
  content: "\e07b";
}
.eZ4DmOrLD:before {
  content: "\e07c";
}
.bQHwWYp8D:before {
  content: "\e07d";
}
.w8JIZzzWWw:before {
  content: "\e07e";
}
.YhsZzCJ9d3G:before {
  content: "\e07f";
}
.Ea5mpgPn:before {
  content: "\e080";
}
.mwKr0zdXUr6:before {
  content: "\e081";
}
.GEJ3Zf:before {
  content: "\e082";
}
.Xevhrer0J:before {
  content: "\e083";
}
.KjVo3AoNjKj:before {
  content: "\e084";
}
.NkvVwedWoS:before {
  content: "\e085";
}
.xrQYoYGn:before {
  content: "\e086";
}
.TdgASgdfXd:before {
  content: "\e087";
}
.TNH4grJ:before {
  content: "\e088";
}
.bwqGZPy:before {
  content: "\e089";
}
.HyWJLIFcbAp:before {
  content: "\e08a";
}
.BdC9Bc4iE:before {
  content: "\e08b";
}
.blE0JX3jw:before {
  content: "\e08c";
}
.nT3n8Eep:before {
  content: "\e08d";
}
.fWymLu1T:before {
  content: "\e08e";
}
.JMekaojF:before {
  content: "\e08f";
}
.vwpAdS:before {
  content: "\e090";
}
.tZIsRyb:before {
  content: "\e091";
}
.dHcT7eeF4p5:before {
  content: "\e092";
}
.GEanKtVU:before {
  content: "\e093";
}
.mMfR59r6V1:before {
  content: "\e094";
}
.Sz1xotsT:before {
  content: "\e095";
}
.mJrGrtH7c2:before {
  content: "\e096";
}
.tldaXGQsb:before {
  content: "\e097";
}
.LsVSi1yfhI:before {
  content: "\e098";
}
.Wb0y8ygfD:before {
  content: "\e099";
}
.jFctbugZ:before {
  content: "\e09a";
}
.lafNPre9Yb6:before {
  content: "\e09b";
}
.QEtFvgQ0:before {
  content: "\e09c";
}
.dRPAbJ:before {
  content: "\e09d";
}
.mJkixAeb:before {
  content: "\e09e";
}
.BBft4gto:before {
  content: "\e09f";
}
.N8nwWc:before {
  content: "\e0a0";
}
.yH4G0fuhM:before {
  content: "\e0a1";
}
.EDxjSWY:before {
  content: "\e0a2";
}
.l844tP:before {
  content: "\e0a3";
}
.VLhAkdAu:before {
  content: "\e0a4";
}
.fe7aGsZkSDi:before {
  content: "\e0a5";
}
.I4bai1Yia:before {
  content: "\e0a6";
}
.Eez46jRon8z:before {
  content: "\e0a7";
}
.hX0QTxwP:before {
  content: "\e0a8";
}
.faqOCBMwx46:before {
  content: "\e0a9";
}
.EVrdpXTB:before {
  content: "\e0aa";
}
.t4jjWsB:before {
  content: "\e0ab";
}
.LuimGZ:before {
  content: "\e901";
}
.zLARD5JIxA:before {
  content: "\e902";
}
.fZtEucrU:before {
  content: "\e903";
}
.NJLclF0:before {
  content: "\e904";
}
.WqEH2Zc:before {
  content: "\e905";
}
.vO8ay3kt:before {
  content: "\e906";
}
.gSdi2T:before {
  content: "\e907";
}
.MffvwkbEZ:before {
  content: "\e908";
}
.iySKtLbb:before {
  content: "\e909";
}
.Bm47Sxc:before {
  content: "\e90a";
}
.faCzjrOk:before {
  content: "\e90b";
}
.UP5zNv:before {
  content: "\e90c";
}
.IK6a4tnMJk:before {
  content: "\e90d";
}
.VsxXpTW:before {
  content: "\e90e";
}
.ozfVFx:before {
  content: "\e90f";
}
.UY7qH4kbdks:before {
  content: "\e910";
}
.uAV2iXZ:before {
  content: "\e911";
}
.oODttaDog4y:before {
  content: "\e912";
}
.wdcO4h:before {
  content: "\e913";
}
.r7HgQlWsI:before {
  content: "\e914";
}
.eBkoNlkCv0:before {
  content: "\e915";
}
.tvNvz7U:before {
  content: "\e916";
}
.xoK9xxOVaI:before {
  content: "\e917";
}
.BiMv30iba5:before {
  content: "\e918";
}
.gBDJOEZdBS9:before {
  content: "\e919";
}
.KbeX4ucQ:before {
  content: "\e91a";
}
.yt1SwZ:before {
  content: "\e91b";
}
.Q9KWb8:before {
  content: "\e91c";
}
.yN9R2F:before {
  content: "\e91d";
}
.I9C5R5:before {
  content: "\e91e";
}
.byPwkkVq:before {
  content: "\e91f";
}
.L5bn95fuii:before {
  content: "\e920";
}
.slrtBUU:before {
  content: "\e921";
}
.PqOYU2:before {
  content: "\e922";
}
.hSQTBTrw:before {
  content: "\e923";
}
.rgVntnxaF:before {
  content: "\e924";
}
.SXmRFlmZ3h:before {
  content: "\e925";
}
.JpW4USdWd:before {
  content: "\e926";
}
.OxAQof3d1t:before {
  content: "\e927";
}
.efmloFs:before {
  content: "\e928";
}
.vp5NywHfPP:before {
  content: "\e929";
}
.z7cnbqItc7:before {
  content: "\e92a";
}
.poyxjew66Rj:before {
  content: "\e92b";
}
.dRXRba0LG:before {
  content: "\e92c";
}
.QPM8L2GV:before {
  content: "\e92d";
}
.C5LVtlJx:before {
  content: "\e92e";
}
.IpPDPJ:before {
  content: "\e92f";
}
.XcupnzL3C:before {
  content: "\e930";
}
.pZxbPNBy55:before {
  content: "\e931";
}
.V2p22ERhzy:before {
  content: "\e932";
}
.m2j2beDb3j0:before {
  content: "\e933";
}
.YIyabtkNy:before {
  content: "\e934";
}
.pURYfxYtCpe:before {
  content: "\e935";
}
.ErYvHeKrO:before {
  content: "\e936";
}
.siBgfIDldmT:before {
  content: "\e937";
}
.z7nOqQ7:before {
  content: "\e938";
}
.ajuhaU:before {
  content: "\e939";
}
.FIXlJdn:before {
  content: "\e93a";
}
.MpvVHl:before {
  content: "\e93b";
}
.pr6Gcdlems:before {
  content: "\e93c";
}
.FDh4KrsrY:before {
  content: "\e93d";
}
.uN4K2iGmZww:before {
  content: "\e93e";
}
.bHgy3o:before {
  content: "\e93f";
}
.yyODkRR4vxF:before {
  content: "\e940";
}
.tsjXNoOFScT:before {
  content: "\e941";
}
.RMhGUDCvY:before {
  content: "\e942";
}
.al8IaLjAc1r:before {
  content: "\e943";
}
.txtOKMORs:before {
  content: "\e944";
}
.uwVeYEDlxL:before {
  content: "\e945";
}
.OWyoLEoZc05:before {
  content: "\e946";
}
.OlpeR15L:before {
  content: "\e947";
}
.jz3Y7Hf7X:before {
  content: "\e948";
}
.tjcspEBHjBo:before {
  content: "\e949";
}
.q3aVvcaUOZM:before {
  content: "\e94a";
}
.jAKxdM8:before {
  content: "\e94b";
}
.XN0RaYtlWe:before {
  content: "\e94c";
}
.ud335macDf:before {
  content: "\e94d";
}
.DeShr1qGNX0:before {
  content: "\e94e";
}
.GzAaaRb:before {
  content: "\e94f";
}
.Obp0YTmsx:before {
  content: "\e950";
}
.ZQWr6Hcr:before {
  content: "\e951";
}
.Q96bLje:before {
  content: "\e952";
}
.LPCSeM:before {
  content: "\e953";
}
.rqs4TySde:before {
  content: "\e954";
}
.wUyXAAY9t:before {
  content: "\e955";
}
.vSOrQ1kuDJ:before {
  content: "\e956";
}
.QaxxVFG:before {
  content: "\e957";
}
.FZd83Gacu5k:before {
  content: "\e958";
}
.jhoa3xn:before {
  content: "\e959";
}
.LDf8w9:before {
  content: "\e95a";
}
.iJMO6G4oJie:before {
  content: "\e95b";
}
.GAatKufZ:before {
  content: "\e95c";
}
.BxCo4EHzbR:before {
  content: "\e95d";
}
.d8Lv96dt6:before {
  content: "\e95e";
}
.meH4t45p5yY:before {
  content: "\e95f";
}
.Y646XY:before {
  content: "\e960";
}
.KcdaP6xq7WF:before {
  content: "\e961";
}
.XDgyJVkgowt:before {
  content: "\e962";
}
.FHYzqSo:before {
  content: "\e963";
}
.Dx9ZT0bF4k:before {
  content: "\e964";
}
.JfEy8AJgsC:before {
  content: "\e965";
}
.Ay6HX1XaWY3:before {
  content: "\e966";
}
.sxmWga:before {
  content: "\e967";
}
.dFLaahxqa:before {
  content: "\e968";
}
.QabbNMQW:before {
  content: "\e969";
}
.YAx9nFB0hZ:before {
  content: "\e96a";
}
.Lo0Fpj6:before {
  content: "\e96b";
}
.knJZZcwF:before {
  content: "\e96c";
}
.qltVDewc:before {
  content: "\e96d";
}
.vVGaqfcke:before {
  content: "\e96e";
}
.Kwfol3v0Wl:before {
  content: "\e96f";
}
.mbkZRvHqZM:before {
  content: "\e970";
}
.PCU1uE214aV:before {
  content: "\e971";
}
.XTleLBI:before {
  content: "\e972";
}
.qhPDae4no3y:before {
  content: "\e973";
}
.nWY6DfvQe:before {
  content: "\e974";
}
.eug7MVW:before {
  content: "\e975";
}
.SHl5cWaI:before {
  content: "\e976";
}
.VJwc67aeoo2:before {
  content: "\e977";
}
.AG4S6Da:before {
  content: "\e978";
}
.CgdCUeR5:before {
  content: "\e979";
}
.aoKWKuQaNV:before {
  content: "\e97a";
}
.Vpa4EHqkob8:before {
  content: "\e97b";
}
.kDj1bQzuW:before {
  content: "\e97c";
}
.n7hqebU:before {
  content: "\e97d";
}
.hybcFcM:before {
  content: "\e97e";
}
.IkYgouW:before {
  content: "\e97f";
}
